@charset "shift_jis";
/*content820pxReset*/
#main{
width:820px;
}
.contents_bg{
max-width: 1120px;
margin: 0 auto;
}
body.min{
min-width: 1120px;
}
/*learanceSaleWrap****************************************************/
.learanceSaleWrap{
width:100%;
max-width:820px;
margin: 0 auto;
}
.learanceSaleWrap img{
vertical-align:top;
}
.learanceSaleWrap a{
display: block;
}
.mvBlockA01 {
padding: 0;
}
.mvNote {
margin: 5px 0 0 0;
font-size: 14px;
}
/* IΉ */
.learanceSaleWrap .mvBlockA01Inner {
  position: relative;
}
.learanceSaleWrap .mvBlockA01Inner.grayOut::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
  z-index: 10;
}
.learanceSaleWrap .mvBlockA01Inner.grayOut::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: "";
  display: block;
  width: 679px;
  height: 76px;
  background: url(../image/learance_end_001_240321.png) no-repeat;
  background-position: center center;
  background-size: cover;
  z-index: 20;
}
/*.learanceSaleBlockA01****************************************************/
.learanceSaleBlockA01 {
 padding: 30px 0 0 0;
}
.learanceSaleBlockA01 .banner ul {
padding: 40px 28px 60px 28px;
display: flex;
flex-wrap: wrap;
gap:2.5%;
}
.learanceSaleBlockA01 .banner li {
padding: 0 0 2.5% 0;
width: 23%;
}
.learanceSaleBlockA01 .banner li img{
width: 100%;
}
.learanceSaleBlockA01 .noteBottom {
margin: 0 0 120px 0;
padding: 15px 16px;
background: #e4e4ee;
font-size: 14px;
font-weight: bold;
}

/* anchorLinkBlockA01 */
.learanceSaleWrap .anchorLinkBlockA01 {
margin: 20px 0 40px;
}
.learanceSaleWrap .anchorLinkBlockA01 .linkA01 {
display: flex;
flex-wrap: wrap;
align-items: center;
gap: 4px;
}

.btnBlockA01{
text-align: center;
margin: 30px 0;
}
.btnBlockA01 a{
display: inline-block;
}
